using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace CheckArticlesForSpam.Views;

public partial class RegistrationPage : UserControl
{
    public RegistrationPage()
    {
        InitializeComponent();
    }
}